System.Data 2.0.0.0 System.Data.SqlTypes.SqlTypeException To be added.

The class is not intended for use as a stand-alone component, but as a class from which other classes derive standard functionality.

- Constructor

  The class is not intended for use as a stand-alone component, but as a class from which other classes derive standard functionality.

  Initializes a new instance of the class.

  2.0.0.0
- Constructor

  The class is not intended for use as a stand-alone component, but as a class from which other classes derive standard functionality.

  Initializes a new instance of the class.

  The string to display when the exception is thrown.
  2.0.0.0
- Constructor

  The class is not intended for use as a stand-alone component, but as a class from which other classes derive standard functionality.

  Initializes a new instance of the class.

  The string to display when the exception is thrown.
  A reference to an inner exception.
  2.0.0.0
- Method
  2.0.0.0
  System.Void `` `` To be added. To be added. To be added. To be added.